{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"**This endpoint is used to retrieve a set of contacts identified by their IDs.**\n\nThis can be more efficient endpoint to get contacts than making a series of individual `GET` requests to the \"Get a Contact by ID\" endpoint.\n\nYou can supply up to 100 IDs. Pass them into the `ids` field in your request body as an array or one or more strings.\n\nTwilio SendGrid recommends exporting your contacts regularly as a backup to avoid issues or lost data.","properties":{"body":{"type":"object","description":"Array of IDs","properties":{"ids":{"maxItems":100,"type":"array","items":{"type":"string"}}},"required":["ids"],"examples":[{"ids":["1234","1235"]}]}},"required":[],"additionalProperties":false},"name":"Get Batched Contacts by IDs","id":"sendgrid.mc_contacts.listbatchedcontact","example":{},"maxRequests":1,"summary":false}}